Subject: Ticket Assigned - Please reply me
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 16:28:56 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please reply me Hello
Order number 6265345007
Still pending return process
Please sot-out my issue and collect your item soon and make easy customer
life
I make a call your call centre twice, still your courier representative not
coming, please collect your item, I’m your regular customer,not ordinary.
check my history under my mobile number and email address I registered land
mark group,
[email-masked]
00966-531691912
Thanks
Mohammad Ali Bashir
-- 
Ali Bashir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2048188